body {
	margin: 0px;
	padding: 0px;
	background: white;
	ackground-image: url("http://www.markoff.biz/pivot/pics/bk.jpg");
}

body, p, html, table, td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: normal;
}

fieldset { border: 0; }

div#left {
	margin-right: 15em;
}

div#leftentry {
	margin-right: 15em;
	width: 90%;
}            

div#innerContainer {
	width: 100%;
	float: left;
	margin-right: -15em;
}

div#right {
	float: right;
	width: 14em;
}
                        
div#footer {
	background-color: white;
	background-image: url("http://www.markoff.biz/images/top.gif");
	background-repeat: repeat-x;
	border-top: 4px solid #f1f1f1;
	clear: both;
	text-align: center;
}

#footer p { font-size: 12px; }

#navigation form {
margin: 0;
}

#header {
	font-family: "Comic Sans MS", "Sand CE", fantasy;
	font-size: xx-large;
	width: 100%;
	height: 130px;
	color: #FF2222;
	margin: 0; padding: 0; border: 0;
	background-color: white;

	background-image: url("http://www.markoff.biz/images/top.gif");
	background-repeat: repeat-x;
}

#header .title {
	background-image: url("http://markoff.biz/images/markoffs.gif");
	background-repeat: no-repeat;
	background-position: 20px 21px;
	margin-right: 15em;
	height: 130px;
}

#header h1 {
	font-size: xx-large;
	color: #FF2222;
	text-decoration: none;
	padding: 0;
}

#header a {
	text-decoration: none;
	color: black;
	border: 0;
}

#header .noview { visibility:hidden; }


.content {
	overflow: hidden;
}

.noborder { border: 0; }

H1 {
	font-size: x-large;
	margin: 0px;
	display: inline;
}


H2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF2222;
	font-size: x-large;
	margin:0px;
	margin-bottom: 5px;
	padding: 0px;
	letter-spacing: 0px;
	line-height: 120%;
}

H2 a { 
	color: #FF2222;
	text-decoration: none;
	border-bottom: 4px solid #F9F9F9;
}

H2 a:hover {
	color: black;
	border-bottom: 4px solid #FF2222;
}

H4 {
	font-size: normal;
	margin: 0px;
	display: inline;
	font-style: italic;
}

.date {
	color: black;
	font-family: sans-serif;
	font-size: normal;
	font-weight: normal;
	float: right;
}

.date_linkdump {
	font-family: sans-serif;
	font-size: normal;
	font-weight: normal;
	float: right;
}

.time, .entrybody {
padding-left: 36px;
}

.time {
font-size: x-small;
}

.entryfooter {
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align:right;
	margin: 0px;margin-bottom: 5px;
	padding: 6px 0px;
	clear: both;
}

.entryfood {
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.entryfooter_linkdump {
	font-family: sans-serif;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	text-align:right;
	margin: 0px;
	padding: 6px 0px;
}

.entryfooter A, .date A, .entryfooter_linkdump A, .date_linkdump A {
	font-weight: bold;
}


.entryfooter a:hover, .date a:hover {
	font-weight: bold;
	color: #5C6B8E;
}


a {
 color: #000066;
 text-decoration: none;
	border-bottom: 1px solid #999999;
}

a:hover {
color: lightgray;
text-decoration: none;
border-bottom: 1px solid #F9F9F9;
}

a:visited {
 text-decoration: none;
	border-bottom: 1px thin dashed #999999;
}

.prevnext_links {
	float: right;
}

H1 A, .prevnext_links A {
	font-weight: bold;
}

H1 A:hover, .prevnext_links A:hover {
	font-weight: bold;
}



/* these styles are for the search boxes */
.searchbox { 
	width: 10em; 
	font-size: 10px;
}

.searchbutton {
	font-size: 10px;
}


.cat-, .cat-IT, .cat-Rozne, .cat-Recyklovane, .cat-about, .cat-Filmy, .cat-Ekonomika, .cat-Bratislava, .cat-Thajsko, .cat-India, .cat-Azia, .cat-Cina, .cat-Malajzia, .cat-Rakusko-Uhorsko
{
background-image: url("http://www.markoff.biz/images/pb.gif");
background-position: left bottom;
background-repeat: no-repeat;
padding: 12px;
padding-left: 28px;
line-height: 130%;
}

.cat- H2, .cat-IT H2, .cat-Rozne H2, .cat-Recyklovane H2, .cat-about H2, .cat-Filmy H2, .cat-Ekonomika H2, .cat-Bratislava H2, .cat-Thajsko H2, .cat-India H2, .cat-Azia H2, .cat-Cina H2, .cat-Malajzia H2, .cat-Rakusko-Uhorsko H2,
.cat- H1, .cat-IT H1, .cat-Rozne H1, .cat-Recyklovane H1, .cat-about H1, .cat-Filmy H1, .cat-Ekonomika H1, .cat-Bratislava H1, .cat-Thajsko H1, .cat-India H1, .cat-Azia H1, .cat-Cina H1, .cat-Malajzia H1, .cat-Rakusko-Uhorsko H1
{
background-position: left top;
background-repeat: no-repeat;
padding-left: 36px;
height: 32px;
font-size: large;
}


.cat-IT {
aborder-left: 10px solid #F2F2FF;
}

.cat-IT H2 {
background-image: url("http://markoff.biz/images/itcomp.gif");
}

.cat-Rozne {
aborder-left: 10px solid #F2F2F2;
}

.cat-Rozne H2 {
background-image: url("http://markoff.biz/images/rozneludia.gif");
}

.cat-Recyklovane {
aborder-left: 10px solid #F2F2F2;
}

.cat-Recyklovane H2 {
background-image: url("http://markoff.biz/images/recykl.gif");
}

.cat-about {
aborder-left: 10px solid #F2F2F2;
}

.cat-about H2 {
background-image: url("http://markoff.biz/images/about.gif");
}

.cat-Filmy {
aborder-left: 10px solid #F2F2F2;
}

.cat-Filmy H2 {
background-image: url("http://markoff.biz/images/filmy.gif");
}

.cat-Ekonomika {
aborder-left: 10px solid #F2F2F2;
}

.cat-Ekonomika H2 {
background-image: url("http://markoff.biz/images/ekonomika.gif");
}

.cat-Bratislava {
aborder-left: 10px solid #F2F2F2;
}

.cat-Bratislava H2 {
background-image: url("http://markoff.biz/images/blava.gif");
}

.cat-Thajsko {
aborder-left: 10px solid #F2F2F2;
}

.cat-Thajsko H2 {
background-image: url("http://markoff.biz/images/thaiflag.gif");
}

.cat-India {
aborder-left: 10px solid #F2F2F2;
}

.cat-India H2 {
background-image: url("http://markoff.biz/images/indiaflag.gif");
}

.cat-Azia {
aborder-left: 10px solid #F2F2F2;
}

.cat-Azia H2 {
background-image: url("http://markoff.biz/images/door.gif");
}

.cat-Cina {
aborder-left: 10px solid #F2F2F2;
}

.cat-Cina H2 {
background-image: url("http://markoff.biz/images/cinaicon.gif");
}

.cat-Malajzia {
aborder-left: 10px solid #F2F2F2;
}

.cat-Malajzia H2 {
background-image: url("http://markoff.biz/images/fmala.gif");
}

.cat-Rakusko-Uhorsko {
aborder-left: 10px solid #F2F2F2;
}

.cat-Rakusko-Uhorsko H2 {
background-image: url("http://markoff.biz/images/ruh2014.gif");
}

#menu {
width: 14em;
border: none;
border: 0;
}

#menu ul {
width: 14em;
font-family: sans-serif;
font-size: 11px;
font-weight: bold;
margin: 0px;
padding: 0px;
border: 0;
}

#menu li {
width: 14em;
list-style: none outside;
background-color: white;
color: black;
margin: 0px;
padding: 0px;
text-align: center;
border: 0;
}

#menu a {
display: block;
overflow: hidden; /* For nested divs in Safari */
text-decoration: none;
width: auto;
padding: 6px;
padding-left: 0;
padding-right: 0;
color: black;
border: 0;
}

/*  IE 5 hack \*/
#logo a {overflow: hidden;}
/* end hack */ 
	

#menu a:hover {
background-color: #9CB2C6;
color: black;
border: 0;
}

#menu h4 {
}

.comment {
font-family: serif;
font-size: normal;
padding: 4px;
margin-left: 30px;
margin-bottom: 5px;
border-bottom: 2px dotted #F1F1F1;
}

.commentauthor {
text-align: right;
}

.commentauthorname {
float: left;
width: auto;
padding-right: 10px;
font-family: serif;
font-weight: bold;
font-style: italic;
font-size: large;
display: inline;
color: #000066;
}

.perex { font-style: italic; }

/* this replaces inline style tags */ 
img.badge { border:0; margin-bottom:2px; } 

/* this is a bonus */ 
a img.badge:hover { border-bottom:1px #314e8c solid; margin-bottom:1px; }

#lastcomm {
width: 14em;
border: none;
border: 0;
}

#lastcomm ul {
width: 14em;
font-family: sans-serif;
font-size: 11px;
font-weight: bold;
margin: 0px;
padding: 0px;
border: 0;
}

#lastcomm li {
width: 14em;
margin: 0px;
padding: 2px;
text-align: center;
border: 0;
}

#lastcomm a {
overflow: hidden; /* For nested divs in Safari */
padding: 2px;
padding-left: 0;
padding-right: 0;
border: 0;
}

#lastcomm a:hover {
color: #5C6B8E;
}